Committees
Get a committee
GET
/v1/committees/{committeeCode}All plansOne committee, its subcommittees and its current members.
Path parameters
| Name | Description |
|---|---|
| committeeCoderequiredstring | The Congress.gov committee code, e.g. hsju00. |
Response
| Field | Description |
|---|---|
| committeeCodestring | |
| namestring | |
| chamberstring | |
| typestring | null | |
| parentCommitteeCodestring | null | |
| isCurrentboolean | |
| jurisdictionstring | null | |
| subcommitteesobject[] | |
| subcommittees[].committeeCodestring | |
| subcommittees[].namestring | |
| membersobject[] | |
| members[].memberMemberRef | |
| members[].rolestring | null | |
| members[].startDatestring |